/*===== Events ======*/
#upcoming_events_titlebar {
    border-bottom: 8px solid #134392;
    background-color: #E1F3F9;
    color: #000;
}
#upcoming_events_titlebar h2 {
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 10px;
}

.upcoming_events_container {
    background: #fff;
    position: relative;
}

.upcoming_events_container ul.upcoming_events {
    list-style: none;
    padding: 0px;
}

.upcoming_events li {
    border-bottom: 3px solid #134392;
}

.upcoming_events .upcoming_event a,
.upcoming_events .view_more a {
    display: block;
    color: #333;
}

.upcoming_events .upcoming_event a:hover,
.upcoming_events .upcoming_event a:focus,
.upcoming_events .view_more a:hover,
.upcoming_events .view_more a:focus {
    background-color: #E1F3F9;
    color: #000;
}

.upcoming_events .upcoming_event .media .media-left,
.upcoming_events .upcoming_event .media .media-body {
    padding: 5px;
}

.upcoming_events .upcoming_event a:focus .media-left,
.upcoming_events .upcoming_event a:hover .media-left {
    background-color: #F2A6C4;
}

.upcoming_events .view_more a {
    padding: 10px 5px;
}


.upcoming_events .event_title {
    font-weight: bold;
    display: inline-block;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.upcoming_events .event_info_short {
    position: relative;
}

.upcoming_events .event_info_short .badge {
    float: right;
}

.upcoming_events .event_icon {
    display: inline-block;
    position: relative;
}
.upcoming_events .event_icon .start_day {
    display: inline-block;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
    top: 8px;
}

/*=== Events Listing ===*/
.event_box {
    display: inline-block;
    width: 100%;
    position: relative;
    color: #333;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 10px;
    -webkit-transition: border 0.2s ease-in-out;
    -moz-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
    margin-bottom: 15px;
    background-color: #FFF;
}

a.event_box:hover,
a.event_box:focus {
    color: #333;
    border-color: #337ab7;
}

.event_box .event_icon_wrapper {
    padding: 25px 0px;
    text-align: center;
}
.event_box .event_icon {
    text-align: center;
    position: relative;
    display: inline-block;
}

.event_box .event_icon i {
    font-size: 6em;
}

.event_box .event_icon .event_icon_start_day {
    position: absolute;
    right: 0px;
    left: 0px;
    font-size: 3.5em;
    line-height: 1;
    top: 27px;
}
.event_box .event_box_info .event_title {
    text-align: center;
}

.event_box .event_box_info table.event_times {
    width: 100%;
    margin-bottom: 15px;
}

#event_details_summary table.event_time_table {
    
}

#event_details_summary table.event_time_table tbody th {
    padding-right: 10px;
    text-align: right;
}

#event_details_summary table.event_time_table .event_end_date_time th,
#event_details_summary table.event_time_table .event_end_date_time td {
    padding-top: 5px;
}